package com.bwie.auth;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.cloud.openfeign.EnableFeignClients;

import javax.management.MXBean;

/**
 * @Author：zhangchengzhi
 * @Package：com.bwie.auth
 * @Project：test_day_13
 * @name：AuthApplication
 * @Date：2024/8/1 8:58
 */
@SpringBootApplication
@EnableFeignClients
public class AuthApplication {

    public static void main(String[] args) {
        SpringApplication.run(AuthApplication.class);
    }

}
