package com.bwie.system.controller;

import com.bwie.common.domain.User;
import com.bwie.common.result.Result;
import com.bwie.system.service.UserService;
import lombok.extern.log4j.Log4j2;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.web.bind.annotation.PathVariable;
import org.springframework.web.bind.annotation.PostMapping;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;

/**
 * @Author：zhangchengzhi
 * @Package：com.bwie.system.controller
 * @Project：test_day_13
 * @name：UserController
 * @Date：2024/8/1 8:54
 */
@Log4j2
@RestController
@RequestMapping("/user")
public class UserController {

@Autowired
    private UserService userService;


@PostMapping("/findUserByName/{userName}")
public Result<User> login(@PathVariable String userName){

    return Result.success(userService.login(userName));
}





}
