package com.bwie.system.service.impl;

import com.bwie.common.domain.User;
import com.bwie.system.mapper.UserMapper;
import com.bwie.system.service.UserService;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

/**
 * @Author：zhangchengzhi
 * @Package：com.bwie.system.service.impl
 * @Project：test_day_13
 * @name：UserServiceImpl
 * @Date：2024/8/1 8:53
 */
@Service
public class UserServiceImpl implements UserService {

    @Autowired
    private UserMapper userMapper;

    @Override
    public User login(String userName) {
        return userMapper.login(userName);
    }
}
