package com.bwie.auth.feign;

import com.bwie.auth.feign.falltory.SystemRemoteServiceFalltory;
import com.bwie.common.domain.User;
import com.bwie.common.result.Result;
import org.springframework.cloud.openfeign.FeignClient;
import org.springframework.web.bind.annotation.PathVariable;
import org.springframework.web.bind.annotation.PostMapping;

/**
 * @Author：zhangchengzhi
 * @Package：com.bwie.auth.feign
 * @Project：test_day_13
 * @name：SystemRemoteService
 * @Date：2024/8/1 8:57
 */
@FeignClient( value ="bwie-system",fallbackFactory = SystemRemoteServiceFalltory.class)
public interface SystemRemoteService {
    @PostMapping("/user/findUserByName/{userName}")
    public Result<User> login(@PathVariable String userName);

}
